.link {
    display: block;
    text-decoration: none;

    &.layer {
      width: 100%;
      height: 100%;
      position: absolute;
      cursor: pointer;
    }

    &.fullsize {
      width: 100%;
      height: 100%;
    }
}
